body{
    background-image: url(bilder/soverom.png);
    background-size: cover;
    background-repeat: no-repeat;
    
}

#knapp1{
    background-color: #4062ad;
  border: none;          
  color: white;            
  padding: 30px 50px;     
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 4px 2px;
  cursor: crosshair;      
  border-radius: 8px;      
  position: absolute;
  border: black solid 3px;
  bottom: 100px;
  right: 150px;
}

#bedroom{
    position: absolute;
    bottom: 0px;
    right: 700px;
}

.fall{
    animation: fall 3s ease-in forwards;
}

#star{
    position: relative;
    left: 600px;
    top: 0px;

}

@keyframes fall {
    0% {
        transform: translateY(0);
        opacity: 1;
    }
    70% {
        opacity: 1;
    }
    100% {
        transform: translateY(400px);
        opacity: 0;
    }
}

#p1{
    color: white;
    position: absolute;
    top: 0px;
    left: 500px;
    font-size: 25px;
}

#p2{
    color: white;
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    top: 80px;
    position: absolute;
    left: 50px;
}

#knapp5{
    position: absolute;
    margin-right: 600px;
        background-color: #4062ad;
  border: none;          
  color: white;            
  padding: 30px 50px;     
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 4px 2px;
  cursor: crosshair;      
  border-radius: 8px;      
  position: absolute;
  border: black solid 3px;
  bottom: 100px;
  right: 500px;
}



